.order {
  margin-top: 50px;
}

.order .container {
  padding: 50px 30px;
  background: #FFF;
}

.order .num h1 {
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50%;
  background: #FEEEC8;
  text-align: center;
  margin-right: 20px;
}

.order h3 {
  font-weight: 600;
  margin-bottom: 10px;
}

.order p {
  font-size: 17px;
  line-height: 25px;
}

.order .box:nth-child(2) h1 {
  background: #CEEFFE;
}

.order .box:nth-child(3) h1 {
  background: #D4F8C4;
}

.order .box:nth-child(4) h1 {
  background: #D8DAFE;
}
